{
    "id": "yao-lister",
    "name": "安卓电话通话监听插件",
    "displayName": "安卓电话通话监听插件",
    "version": "1.01",
    "description": "安卓电话通话监听，来电去电监听，支持获取所有录音文件 自动跳转到手机自带的录音界面查看搜索录音信息",
    "keywords": [
        "安卓电话通话监听",
        "录音文件",
        "手机自带的录音界面"
    ],
    "dcloudext": {
        "type": "uts",
        "sale": {
            "regular": {
                "price": "88.00"
            },
            "sourcecode": {
                "price": "200.00"
            }
        },
        "contact": {
            "qq": "1071789421"
        },
        "declaration": {
            "ads": "无",
            "data": "无",
            "permissions": "\"android.permission.READ_PHONE_STATE\",\r\n\t\t\t\t\t\"android.permission.ANSWER_PHONE_CALLS\", \"android.permission.CALL_PHONE\",\r\n\t\t\t\t\t\"android.permission.MANAGE_EXTERNAL_STORAGE\",\r\n\t\t\t\t\t\"android.permission.READ_EXTERNAL_STORAGE\",\r\n\t\t\t\t\t\"android.permission.READ_CALL_LOG\",\r\n\t\t\t\t\t\"android.permission.READ_PHONE_NUMBERS\",\r\n\t\t\t\t\t\"android.permission.FOREGROUND_SERVICE\",\r\n\t\t\t\t\t\"android.permission.RECEIVE_SMS\",\r\n\t\t\t\t\t\"android.permission.READ_SMS\""
        },
        "npmurl": ""
    },
    "repository": "",
    "engines": {
        "HBuilderX": "^4.45"
    }
}